@font-face {
    font-family: 'opensans';
    src: url('freefonts/opensans-reg.eot');
    src: url('freefonts/opensans-reg.eot?#iefix') format('embedded-opentype'),
         url('freefonts/opensans-reg.woff') format('woff'),
         url('freefonts/opensans-reg.ttf') format('truetype'),
         url('freefonts/opensans-reg.svg#opensans-reg') format('svg');
    font-weight: normal;
    font-style: normal;

}

body {
  font-family: 'FuturaStd-Book',"Trebuchet MS", "Helvetica Neue", Arial, Helvetica, sans-serif;
}

a,
a:visited,
a:focus,
a:link{
    text-decoration: none;
    color: #288dc0;
}

h2{
    font-family: FuturaStd-Bold;
    font-size: 18px;
    font-weight: normal;
    margin-top: 30px;
    clear: both;
}
h3{
    clear: both;
}

p.intro{
    font-size: 20px;
    line-height: 1.3;
}

p{
    margin: 0 0 20px;
    font-size: 18px;
    line-height: 1.67;
}
p.smaller{
    font-size: 14px;
}
p:last-child{
    margin-bottom: 0;
}
img{
    max-width: 100%;
    height: auto;
}
.cke_editable{
    max-width: 750px;
}
.cke_editable figure{
    margin: 0;
}
.image-left{
    float: left;
    width: 50%;
    margin-right: 25px;
}
.image-right{
    margin-left: 25px;
    width: 50%;
    float: right;
}

.cke_editable img,
.cke_editable .image-captioned,
.field-name-body img,
.field-name-body .image-captioned{
    margin-top: 30px;
}
.cke_editable p:first-of-type img,
.cke_editable .image-captioned:first-of-type,
.field-name-body .field-item p:first-of-type img{
    margin-top: 0;
}
.cke_editable .image-captioned img,
.field-name-body .image-captioned img{
    margin-bottom: 0;
    margin-top: 0;
}
.cke_editable .image-captioned br,
.field-name-body .image-captioned br{
    display: none;
}
.cke_editable .image-captioned figcaption,
.field-name-body .image-captioned figcaption{
    padding: 25px 0;
    border-bottom: .5px solid #000;
    margin-bottom: 40px;
}
.cke_editable ol li,
.cke_editable ul li,
.node-full .field-name-body ol li,
.node-full .field-name-body ul li{
    margin-bottom: 10px;
}
.cke_editable .image-captioned.image-right,
.cke_editable .image-captioned.image-left,
.field-name-body .image-captioned.image-right,
.field-name-body .image-captioned.image-left{
    margin-top: 0;
}
.cke_editable .image-right .image-captioned figcaption,
.cke_editable .image-left .image-captioned figcaption,
.field-name-body .image-captioned.image-right figcaption,
.field-name-body .image-captioned.image-left figcaption{
    padding: 10px 0;
    font-size: 14px;
}



@media only screen and (max-width: 420px) {
    p{
        font-size: 14px;
    }
}